N97 mini N97 mini PIPS lässt sich nicht installieren

Dieses Thema im Forum "Nokia Forum" wurde erstellt von DDK-Player, 1. Nov. 2011.

  1. DDK-Player

    DDK-Player VIP Mitglied

    Registriert seit:
    20. März 2009
    Beiträge:
    1.096
    Zustimmungen:
    0
    Hallo,

    wenn ich QT installiere und er dann versucht PIPS zu installieren kommt folgendes:
    "pips installer is not upgradable 10256"
    dann überspringt er das und macht einfach das nächste weiter. Wenn ich PIPS einfach
    so ohne QT installiere kommt der bekannte Aktualisierungsfehler. Habe auch schon die
    Originale Firmware wieder drauf geflasht, da ist exakt das selbe. Was kann man da machen?

    PS: Komisch ist auch das ist QT nur mit dem gepatchten Installserver installieren kann.
    Wenn der nicht aktiviert ist kommt immer: "Geschütztes Programm eines unbeglaubigten Anbieter nicht installierbar"

    MfG
     
    #1 DDK-Player, 1. Nov. 2011
    Zuletzt bearbeitet: 1. Nov. 2011
  2. linuxelo

    linuxelo VIP Mitglied

    Registriert seit:
    11. Sep. 2008
    Beiträge:
    4.300
    Zustimmungen:
    0
    Hmm, das ist ja mal etwas neues! Frueher hatten wir das Problem das der InstallServer Probleme macht und jetzt laesst es sich ohne ihn nicht installieren :confused:

    mfg
     
  3. DDK-Player

    DDK-Player VIP Mitglied

    Registriert seit:
    20. März 2009
    Beiträge:
    1.096
    Zustimmungen:
    0
    Habe das aktuellste QT von der Nokia Seite heruntergeladen: ftp://ftp.qt.nokia.com/pub/qt/symbian/4.7.1/
    Dies lässt sich jetzt normal mit und ohne Installserver Patch installieren aber es kommt immer noch dieser Fehler
    mit PIPS. Kann es sein das auf der neuesten Firmware vom N97 PIPS neuer ist als die vom QT?
     
  4. linuxelo

    linuxelo VIP Mitglied

    Registriert seit:
    11. Sep. 2008
    Beiträge:
    4.300
    Zustimmungen:
    0
    Moin,

    das müsste ich jetzt echt selber versuchen um fest zu stellen wo der Fehler ist!

    mfg
     
Die Seite wird geladen...